Subject: Re: Battery update

From: Stefan Monnier <[email-masked]>
Date: Fri, 08 Aug 2008 13:56:01 -0400

> Even though it's the feature freeze, I think it's necessary to ensure
> that battery.el works at least at a basic level.  So, here's a patch

Agreed.

> ! This function works only with the new `/proc/acpi/' format introduced
> ! This function works only with the `/proc/acpi/' format introduced
[...]
> + This function works only with the new `/sys/class/power_supply/BAT'

Given the fix to the docstring for proc-acpi, I think we should try and
avoid making the same mistake.  I.e. drop the "new".

        Stefan